
Core Development - Feature #1477

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the "Record Selection Criteria" (database) chapter

08/16/2012 01:07 AM - Eric Faulhaber

Status: Review Start date: 08/16/2012

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 08/16/2012 01:08 AM - Eric Faulhaber

The content for these slides will come from the where_clause.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be where_clause.odp.

#2 - 08/16/2012 07:05 AM - Costin Savin

- Status changed from New to WIP

#3 - 08/20/2012 10:17 AM - Costin Savin

- Status changed from WIP to Review
